WhatsApp recommande une mise à jour urgente pour corriger une vulnérabilité - Arobasenet.com




WhatsApp recommande une mise à jour urgente pour corriger une vulnérabilité

Les utilisateurs WhatsApp sont priés d'installer la dernière mise à jour de l’application pour corriger une sérieuse faille de sécurité accessible à des logiciels espions.

WhatsApp recommande une mise à jour urgente corriger une vulnérabilité




Les utilisateurs de WhatsApp pourraient en effet être infectés par des logiciels espions dangereux juste en recevant un appel.

Le spyware, qui est censé provenir de la société israélienne de cyber-renseignement NSO Group, peut être installé juste en appelant une cible. Il n’y a pas besoin de répondre à l’appel.

Une notification de sécurité sur le site Facebook n’offre pas beaucoup de détails sur l’exploit, qui profite d’une vulnérabilité de débordement de la mémoire tampon.

WhatsApp dit que la faille de sécurité a été découverte plus tôt ce mois-ci, et avec 1,5 milliard d’utilisateurs, il y a un grand nombre de personnes qui sont potentiellement touchés.

La nouvelle de la vulnérabilité est venue de The Financial Times,  et WhatsApp a déclaré :

Cette attaque a toutes les caractéristiques d’une société privée connue pour travailler avec les gouvernements pour délivrer des logiciels espions qui auraient pris en charge les fonctions des systèmes d’exploitation de téléphonie mobile.

WhatsApp poursuit en disant :

Nous avons informé un certain nombre d’organisations de défense des droits de l’homme de partager l’information que nous détenons, et de travailler avec elles pour informer la société civile.

Un note de Facebook décrit la vulnérabilité (CVE-2019-3568) :

Une vulnérabilité de dépassement de mémoire tampon dans la pile VOIP WhatsApp permettrait l’exécution de code à distance via une série spécialement conçue de paquets SRTCP envoyés à un numéro de téléphone cible .

Facebook explique que le problème affecte :

  • WhatsApp pour Android avant v 2.19.134,

  • WhatsApp Business pour Android avant v 2.19.44,

  • WhatsApp pour iOS avant v 2.19.51,

  • WhatsApp Business pour iOS avant v 2.19.51,

  • WhatsApp pour Windows Phone avant v 2.18.348,

  • WhatsApp pour Tizen avant v 2.18.15.

Dans une déclaration, un porte-parole de WhatsApp a déclaré :

WhatsApp encourage les utilisateurs à mettre à niveau vers la dernière version de notre application, ainsi que de garder leur système d’exploitation mobile à jour, pour se protéger contre les exploits potentiels ciblés conçus pour compromettre les informations stockées sur les appareils mobiles.

Nous travaillons en permanence avec les partenaires de l’industrie pour fournir les dernières améliorations de sécurité pour aider à protéger nos utilisateurs.

Facebook dit qu’un patch côté serveur a été installé le vendredi dernier, et que le lundi, une mise à jour de l’application a été mise à la disposition des utilisateurs.

Si vous êtes un utilisateur de WhatsApp, il est maintenant temps de vérifier les mises à jour et installer si nécessaire le dernier correctif.

Source

Aucun commentaire